<!doctype html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>ASYNC</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/styles.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">

</head>
<body>
    <h1>Exercice Asynchrone avec Typicode</h1>
    <div id="app">
        <form>
            <select name="users" id="users-list" v-on:change="displayUser()">
                <option v-for="user in users" :value="user.id">{{ user.name }}</option>
            </select>
        </form>
        <user-profile></user-profile>
<!--     <fieldset>
        <legend>Liste des tâches à faire</legend>
        <button id ="load-todo" name="taches">Voir les taches</button>
    </fieldset>
    <fieldset>
        <legend>Album photo</legend>
        <button name="albums">Voir les albums</button>
    </fieldset>
    <fieldset>
        <legend>Articles</legend>
        <button name="articles">Voir les articles</button>
    </fieldset> -->

    </div>
<script src="js/vue.js"></script>
<script src="js/app.js"></script>
</body>
</html>

